`<activity>` | (activity) contains a brief informal description of what a participant in a language interaction is doing other than speaking, if anything.
Attributes: |
Example |
        <activity>driving</activity>
Note | For more fine-grained description of participant activities during a spoken text, the `<event>` element should be used.
Tagset | auxiliary tag set for corpora and collections
Class |
Filename | `teicorp2`
Content: | May contain character data and phrase-level elements.
Parents | setting
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT activity      - O  (%phrase.seq)                      >
    <!ATTLIST activity           %a.global                          >
See | 23.2.3

Back to index